<ion-view cache-view="true">
  <ion-content class="padding-horizontal pagHistoricos">

    <ion-list  ng-if="todos._historico || todos._historico.length > 0">
      <ion-item ng-repeat="servicio in todos._historico | reverse">

        <div class="row">
          <div class="col wrap-titulo">
            <div class="servicio" ng-if="empresa">
              {{servicio.nombre_punto_de_servicio}}
            </div>
            <div class="servicio">
              {{servicio.nombre_servicio}}
            </div>
            <div class="servicio">{{servicio.nombre_cliente}}</div>
          </div>
        </div>

        <div class="row row-center">
          <div class="col col-75 wrap-info">
            <div class="fecha"><i class="ion-ios-calendar-outline"></i><span> {{servicio.fecha| date:'dd-MM-yyyy'}}</span></div>
          </div>
          <div class="col wrap-date">
            <div class="precio"><span>${{servicio.precio}}</span></div>
          </div>
        </div>
      </ion-item>
    </ion-list>

    <div ng-if="!todos._historico || todos._historico.length == 0" class="without">
      <div class="content-alert">
        <div class="wrap-dark">
          No tienes ningún servicio pendiente
        </div>
      </div>
    </div>

  </ion-content>
</ion-view>
